.page_body{
margin: 0 auto;
/*background-color: #eeeeee;*/
}
#social_map{
/*background-color: #eeeeee;*/
}
#social_map .container_{
padding-bottom: 40px;
width:960px;
margin: -23 auto;
}
#social_map .content #title{
text-align: center;
padding: 10px 10px;
}
#social_map .content #title h2
{
font-size: 18px;
color: #491593;
font-weight: normal;
margin: 20px 0 20px 0;
}
#social_map .content #border{
margin-left: 30px;
border-bottom: 1px solid #ededed;
width: 900px;
}
#social_map .content #content_site{
padding-left: 58px;
margin-bottom: 20px;
}
#social_map .content #social_map_1{
float: left;
width: 296px;
}
#social_map h3, #social_map h3 a{
color: #674899;
padding-top: 30px;
font-size: 18px;
font-weight: normal;
}
#social_map .content .content_left{
width: 100%;
}
#social_map li{
line-height: 10px;
font-size: 13px;
color: #777777;
}
#social_map .content #content_site img{
padding-right: 8px;
vertical-align: middle;
}
#social_map ul li a{
color: #777777;
}
#social_map .content .content_right{
width: 100%;
}
#social_map .content #social_map_2{
float: left;
width: 296px;
}
#social_map .content #social_map_3{
width: 296px;
margin-left: 580px;
padding-top: 1px;
}
#social_map .content{
background-color: #FFFFFF;
height: auto;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
border: 1px solid #ddd;
padding-bottom: 200px;
}
#privacy_policy{
/*background-color: #eeeeee;*/
}
#privacy_policy .container_
{
padding-bottom: 40px;
}
.container_{
width: 960px;
margin: 0 auto;
}
#social_map .content{
width: 960px;
margin: 0 auto;
}
.breadcrumbbar
{
height:50px;
}
.large-hide
{
display:none;
}
.breadcrumbbar .social-bar
{
float: right;
padding: 14px 0px;
overflow: hidden;
height: 10px;
}
.breadcrumb
{
padding-left: 5px;
font-size: 12px !important;
}
.breadcrumb a.icon-home
{
margin-bottom: 0;
}
.icon-home
{
text-indent: -500000px;
line-height: 50px;
overflow: hidden;
margin-bottom: 0;
padding: 0 13px;
background-image: url("../img/icon_home.gif");
background-position: 50% 50%;
background-repeat: no-repeat;
padding: 0;
padding: 0 6px;
margin-right: 3px;
}
.icon-home span
{
display:none
}
#privacy_policy .breadcrumb .separate
{
margin-right:5px;
}
.breadcrumb .separate
{
margin-right: 5px;
padding: 0 2px;
}
.breadcrumb
{
display: inline-block;
height: 10px;
line-height: 50px;
margin-bottom: 15px;
color: #666;
font-size: 12px;
margin-right: 5px;
}
#privacy_policy .breadcrumb a:last-child
{
color: #502e91;
font-weight: 600;
}
#privacy_policy .content{
background-color: #FFFFFF;
width: 960px;
height: auto;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #ddd;
padding-bottom: 20px;
word-wrap: break-word;
}
#privacy_policy .content #title
{
height: 60px;
padding-top: 50px;
padding-left: 35px;
}
#privacy_policy .content h2
{
font-size: 25px;
color: #491593;
font-weight: 100;
width: 100%;
margin: 0 auto;
padding-left: 30px;
}
#privacy_policy .content #border
{
margin-left: 30px;
border-bottom: 1px solid #ededed;
width: 900px;
}
#privacy_policy .content #desc
{
width: 840px;
margin: 0 auto;
padding-top: 20px;
}
#privacy_policy .content #desc h1
{
font-size: 14px;
font-family: Arial;
color: #656262;
}
h1
{
font-size: 30px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
#privacy_policy .content #desc p
{
font-size: 13px;
font-family: Arial;
color: #656262;
line-height: 20px;
text-align: justify;
}
p
{
margin: 4px 0;
}
#privacy_policy .content #desc span#title
{
font-size: 14px;
font-family: Arial;
font-weight: bold;
color: #656262;
padding-left:0;
}
#privacy_policy .content #title
{
height: 60px;
padding-top: 50px;
padding-left: 35px;
}
a{color: #40a7d6; text-decoration:underline;}
a:visited{color: #40a7d6;}
a:hover{color: #40a7d6;}
a:active{color: #40a7d6;}
a:focus{color: #40a7d6;}
#li_ui_li_gen_1404975737820_0
{
position: relative !important;
overflow: visible !important;
display: block !important;
}
#li_ui_li_gen_1404975737820_0 #li_ui_li_gen_1404975737820_0-logo
{
background-image: url(http://s.c.lnkd.licdn.com/scds/common/u/images/apps/connect/sprites/sprite_connect_v14.png) !important;
background-position: 0px -276px !important;
background-repeat: no-repeat !important;
background-size: initial !important;
cursor: pointer !important;
border: 0 !important;
text-indent: -9999em !important;
overflow: hidden !important;
padding: 0 !important;
margin: 0 !important;
position: absolute !important;
left: 0px !important;
top: 0px !important;
display: block !important;
width: 20px !important;
height: 20px !important;
float: right !important;
border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-top-right-radius: 2px !important;
border-bottom-right-radius: 2px !important;
-webkit-border-top-right-radius: 2px !important;
-webkit-border-bottom-right-radius: 2px !important;
}
#li_ui_li_gen_1404975737820_0 #li_ui_li_gen_1404975737820_0-title
{
color: #333 !important;
cursor: pointer !important;
display: block !important;
white-space: nowrap !important;
float: left !important;
margin-left: 1px !important;
vertical-align: top !important;
overflow: hidden !important;
text-align: center !important;
height: 18px !important;
padding: 0 4px 0 23px !important;
border: 1px solid #000 !important;
border-top-color: #E2E2E2 !important;
border-right-color: #BFBFBF !important;
border-bottom-color: #B9B9B9 !important;
border-left-color: #E2E2E2 !important;
border-left: 0 !important;
text-shadow: #FFFFFF -1px 1px 0 !important;
line-height: 20px !important;
border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-top-right-radius: 2px !important;
border-bottom-right-radius: 2px !important;
-webkit-border-top-right-radius: 2px !important;
-webkit-border-bottom-right-radius: 2px !important;
background-color: #ECECEC !important;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFEFE), color-stop(100%,#ECECEC)) !important;
background-image: -webkit-linear-gradient(top, #FEFEFE 0%, #ECECEC 100%) !important;
}
#li_ui_li_gen_1404975737820_0 #li_ui_li_gen_1404975737820_0-title #li_ui_li_gen_1404975737820_0-mark
{
display: inline-block !important;
width: 0px !important;
overflow: hidden !important;
}
#li_ui_li_gen_1404975737820_0 #li_ui_li_gen_1404975737820_0-title-text, #li_ui_li_gen_1404975737820_0 #li_ui_li_gen_1404975737820_0-title-text *
{
color: #333 !important;
font-size: 11px !important;
font-family: Arial, sans-serif !important;
font-weight: bold !important;
font-style: normal !important;
-webkit-font-smoothing: antialiased !important;
display: inline-block !important;
background: transparent none !important;
vertical-align: top !important;
height: 18px !important;
line-height: 20px !important;
float: none !important;
}